.u-section-1 .u-sheet-1 {
  min-height: 731px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 311px;
  margin: 20px auto 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 227px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-1 .u-image-1 {
  height: 221px;
  width: 172px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 324px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-group-elements-1 {
  width: 251px;
  min-height: 163px;
  height: auto;
  margin: 0 auto;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 67px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-custom-html-2 {
  height: auto;
  min-height: 67px;
  margin-top: 29px;
  margin-bottom: 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.923077rem;
  letter-spacing: 1px;
  font-weight: normal;
  margin: 60px auto 0;
  padding: 10px 84px 10px 83px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 761px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 286px;
    margin-top: 50px;
  }

  .u-section-1 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 203px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-1 .u-image-1 {
    height: 205px;
    width: 161px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 382px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 154px;
  }

  .u-section-1 .u-image-1 {
    height: 169px;
    width: 133px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 324px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 24px;
    padding-left: 14px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 220px;
    margin-left: 14px;
    margin-right: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 642px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 155px;
  }

  .u-section-1 .u-image-1 {
    width: 141px;
    height: 181px;
    margin-top: -7px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-group-elements-1 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 40px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 139px;
  }

  .u-section-1 .u-image-1 {
    width: 127px;
    height: 163px;
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 26px;
    padding-right: 26px;
  }

  .u-section-1 .u-custom-html-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 40px;
  }
}